\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, "
	title = "4. Lachrimæ Tristes"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4

\key a \minor

  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 \key a \minor \clef "bass"
 % %MIDI transpose -24
\transpose c c,, {
   a''1    gis''1    a''1    e''2.    d''4    cis''2    d''2    b'2.    b'4    
a'2    r4   a'4    e''2.    d''8    c''8    f''1    e''1    r2   r4   e''4    
cis''!2    d''2    e''2    f''2    e''1    a'\breve    \bar "||"     b'1.    
b'2    e''2.    d''4    cis''2    d''4    c''4    bes'4    a'4    g'2    d''1   
 g'4    c''4.    d''8    e''4    a'2.    a''2    g''4    e''2    f''1    
g''\breve    c''2    g'4    g'4    c''2.    b'4    a'2    gis'2    a'2    a'2.  
  a'4    gis'!2    e'1    \bar "||"     e''\breve    e''\breve    a'2.    b'4   
   c''2. ^"(3)"   b'8    a'8    g'4    a'4    b'4    c''4    d''2.    c''8    
b'8    a'4    b'4    c''4    d''4    e''1    e''\breve    e''2    f''2    e''2. 
   e''4    a'\breve ^\fermata   \bar "|."   
}}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


