\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, "
	title = "4. Lachrimæ Tristes"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4

\key a \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 \key a \minor   c''2.    b'8    a'8    b'4    c''4    d''2.    c''8    b'8    
c''2.    b'8    a'8    b'2.    a'4    a'2.    g'8    fis'8    gis'2    a'2    
r4   c''4    b'2    e''2.    d''8    c''8    d''2    e''2    r4   b'4    c''2   
 b'2.    a'4    a'2    gis'!2    a'2.    gis'!8    fis'!8    gis'!2    a'\breve 
   \bar "||"     fis'2    b'1    fis'!2    gis'2    gis'!2    a'2.    a'4    
bes'1    a'1    g'2    r4   gis'!4    a'4.    b'8    c''4    a'4    b'2    e''1 
   d''2.    c''4    c''1    b'2    c''2    r2   r2   g'4    g'4    c''2.    b'2 
   a'8    gis'!8    a'2    b'\breve    \bar "||"     r1   e'2    e''2.    c''2  
  b'2    a'2    gis'4    a'4    b'4    c''2.    b'8    a'8    g'4    a'4    b'4 
   c''4    d''2.    c''8    b'8    a'4    b'4    c''4    d''4    e''2      r4 
^"(4)"   b'4    gis'!4    b'4    c''4    b'4    r4   e''2    d''4    c''4    
b'8    a'8    gis'!4.    gis'!8    a'4.    a'8    gis'!4    a'4.    a'8    
gis'!4    a'\breve ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


